<style type="text/css">
    .switch-handle {
        border-color: #efefef !important;
    }
    
    .backButtonArrow {
        display: none;
    }
    
    .app-body {
        background-color: #efefef;
        background: #efefef;
    }
a { color: inherit; } 
    
    @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
    .openSans {
        font-family: 'Open Sans', sans-serif;
    }
    
    .list-group-item {
        background: transparent;
    }
    
    .list-group-item .fa.pull-right,
    a.list-group-item .fa.pull-right {
        margin-top: 0px
    }
    
    .liItems {
        background: #fff;
        padding: 14px 10px;
        font-size: 16px;
        color: #000;
    }
    
    .switch.active {
        background-color: #3eada7;
        border: 1px solid #dedede;
    }
    
    a.list-group-item {
        color: #000;
    }
#branding{
    display:none !important;
}
</style>


<div style="margin-top:3%;padding:0px;" class='openSans'>
    <div style='padding:5px 10px !important;color:#999;font-size:14px;'>
        ABOUT
    </div>
    <div class='list-group'>
        <a class='list-group-item liItems'>
                Version<span class="pull-right">{{metadata.version}}</span>
        </a>
        <a class='list-group-item liItems' href="#/device">
                Device Info<i class="fa fa-angle-right pull-right"></i>
        </a>
        <a class='list-group-item liItems' ng-click="resetmyapp()">
                Troubleshoot<i class="fa fa-angle-right pull-right"></i>
        </a>
        <a id="sendfeedbackbtn" class="list-group-item liItems" href="mailto:{{metadata.feedbackEmail}}?subject=Unifyed - Lynn Mobile Feedback&body=%0D%0ADevice Details%0D%0A%0D%0A
            Platform : {{devicePlatform}}%0D%0A
            Device Version :  {{deviceVersion}} %0D%0A
            Device Model : {{deviceModel}} %0D%0A
            UUID : {{deviceUUID}} %0D%0A
            Build Version :   {{metadata.version}}
            &cc=support@unifyed.com">
            Send Feedback
            <i class="fa fa-angle-right pull-right"></i>
        </a>
        <a id="reportissuebtn" class="list-group-item liItems" href="mailto:{{metadata.reportissueEmail}}?subject=Unifyed - Lynn Mobile Issue Reporting&body=%0D%0ADevice Details%0D%0A%0D%0A
            Platform : {{devicePlatform}}%0D%0A
            Device Version :  {{deviceVersion}} %0D%0A
            Device Model : {{deviceModel}} %0D%0A
            UUID : {{deviceUUID}} %0D%0A
            Build Version :   {{metadata.version}}
            &cc=support@unifyed.com">            Report Issue
            <i class="fa fa-angle-right pull-right"></i>
        </a>
        <a id="about" class="list-group-item liItems" href="#/about">
            About
            <i class="fa fa-angle-right pull-right"></i>
        </a>
    </div>
    <br>
</div>